*:focus {
    outline: none !important;
}

#login h1 a { 
	display: none;
}
#login h1  { 
	width: 100%; height: 70px;  
	background: url(/wp-content/themes/fhd/img/fhd-logo.svg) center center no-repeat; 
	background-size: contain; 
	margin-bottom: 60px; 
}
.is_fpv #login h1  { 
	background: url("/wp-content/themes/fhd/img-fpv/Logo FPV 4c@2x.png") center center no-repeat; 
	background-size: contain; 
	width: 100%; height: 46px; 
}
 
/* login  */
body {
	background: url(img/head-start.svg), linear-gradient(154deg, rgb(126, 70, 121) 14%, rgb(1, 62, 142) 70%);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: contain;
	background-attachment: fixed; 
}

body.is_fpv  {
	background: url(img-fpv/head-start-fpv.svg), url(img-fpv/headGradient-start-fpv.svg);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed; 
}

#login form#loginform {
    padding: 30px !important;
}
.login label {
	font-weight: normal !important;
	color: #434B55 !important;
	font-size: 13px !important;
	margin: 0 0 6px !important;
}
.login form .input, .login input[type="password"], .login input[type="text"]{
    font-size: 1rem !important;
    line-height: 1.67rem !important;
    padding: 12px 14px !important;
    background: transparent !important;
	border-radius: 4px !important;
	border: 1px solid #ddd !important;
    margin-bottom: 12px !important;
}
.login form .input, .login input[type="password"], .login input[type="text"] select{ 
	border: 1px solid #d2d2d2 !important;
}
.login form input:focus {
	border: 1px solid #b3b3b3 !important;
}
#login form#loginform {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 46px;
    font-weight: 400;
    overflow: hidden;
    background: #fff;
	border: none;
	box-shadow: 0 3px 6px rgba(0,0,0,.2);
}
.login .button.wp-hide-pw .dashicons {
    color: #c74a74;
	top: 12px;
	right: 30px;
}
.login form .forgetmenot {
	font-weight: normal !important;
	color: #434B55 !important;
	font-size: 13px !important;
    margin-top: 6px;
}
.wp-core-ui .button-primary {
    background: transparent;
	color: #434B55;
    text-decoration: none;
    text-shadow: none;
    border-radius: 50px;
    font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
	margin-top: 10px;
	width: 100%;
	font-size: 0.75rem;
	letter-spacing: 1px;
	border-color: #D6D6D6;
	padding: 8px 24px !important;
}
.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {
    background: #F9ECF1;
	border-color: #c74a74;
	color: #c74a74;
}
.login #backtoblog, .login #nav {
    text-align: center;
}
.login #backtoblog a, .login #nav a{
    font-size: 13px;
    padding: 0;
	color: #fff !important;
}
.login #backtoblog a:hover, .login #nav a:hover{
	color: #d2d2d2 !important;
}
.login #login_error, .login .message, .login .success {
    border-bottom: 4px solid #c74a74;
	border-left: none;
	padding: 24px;
	box-shadow: 0 3px 6px rgba(0,0,0,.2);
}

.is_fpv .login #login_error, .login .message, .login .success {
    border-bottom: 4px solid #FC8129;

}

.login #nav a:focus {
    outline: none !important;
}

.login #nav a { font-size: 1.25rem;} 

#login_footer_message { 
    width: 94%;
    padding: 4% 0 0;
    margin: auto;
	color: #d2d2d2;
	text-align: center; 
}

#login_footer_message p { 	margin-bottom: 24px; }
#login_footer_message a { color: #d2d2d2; }
#login_footer_message a:hover { color: #fff; }



